Call.ParticipantVersionOutdatedError

%@'s app does not support calls. They need to update their app before you can call them.
88
Applied
O aplicativo de %@ non permite as chamadas. Necesítase que a actualice para poder chamar.
89/88
M95, Oct 13, 2018 at 14:37